We hope you'll join us for our 4/23 webinar on using data tables to apply reference ranges and AE codes in OC4. For more information and to register, visit https://register.gotowebinar.com/register/2882170018956684555

HA: [Users] installing help

Hi Iztok,

I have personally not run or installed OpenClinica on anything above Postgres 8.2. Could you roll the database back one version and try the SQL file on that? This did eliminate the same problem a poster to the list had in July: see http://www.openclinica.org/pipermail/users/2008-July/000737.html and http://www.openclinica.org/pipermail/users/2008-July/000736.html. Hope that helps!

Best, Tom
This discussion has been closed.